<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/constraint_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.prank.funny.pranks.pager.ActivityPlayPranks">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="34dp"
        android:orientation="horizontal"
        android:paddingBottom="12dp"
        app:layout_constraintTop_toTopOf="parent">

        <com.prank.funny.pranks.tools.MyTextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/app_name"
            android:textColor="@color/black"
            android:textSize="18sp"
            app:apply_font="true" />


        <ImageView
            android:id="@+id/back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/im_back" />


    </RelativeLayout>


    <FrameLayout
        android:id="@+id/layout_img"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:padding="10dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title_layout">

        <ImageView
            android:id="@+id/image"
            android:layout_width="160dp"
            android:layout_height="160dp"
            android:layout_gravity="center"
            android:src="@mipmap/ic_launcher" />
    </FrameLayout>


    <LinearLayout
        android:id="@+id/play_parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:layout_marginBottom="15dp"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_img">

        <ProgressBar
            android:id="@+id/play_loading"
            android:layout_width="34dp"
            android:layout_height="34dp"
            android:layout_gravity="center"
            android:indeterminateTint="@color/black" />

        <ImageView
            android:id="@+id/btn_play"
            android:layout_width="62dp"
            android:layout_height="62dp"
            android:src="@drawable/selector_play_page" />


    </LinearLayout>


    <ImageView
        android:id="@+id/im_timer"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_marginStart="66dp"
        android:layout_marginTop="60dp"
        android:layout_marginEnd="15dp"
        android:layout_toStartOf="@id/play_parent"
        android:padding="4dp"
        android:src="@drawable/play_page_icon_timer1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/play_parent" />


    <ImageView
        android:id="@+id/im_loop"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_marginStart="15dp"
        android:padding="2dp"
        android:src="@drawable/selector_im_looper"
        app:layout_constraintLeft_toRightOf="@id/im_timer"
        app:layout_constraintTop_toTopOf="@id/im_timer" />


    <ImageView
        android:id="@+id/im_like"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_marginStart="15dp"
        android:padding="5dp"
        android:src="@drawable/selector_info_favorite"
        app:layout_constraintLeft_toRightOf="@id/im_loop"
        app:layout_constraintTop_toTopOf="@id/im_timer" />

    <RelativeLayout
        android:id="@+id/layout_volume"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        app:layout_constraintTop_toBottomOf="@id/im_timer">

        <ImageView
            android:id="@+id/im"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:src="@drawable/icon_volum" />

        <SeekBar
            android:id="@+id/seekbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@id/im"
            android:maxHeight="5dp"
            android:progress="10"
            android:progressDrawable="@drawable/page_volum_seekbar"
            android:thumb="@drawable/page_volum_thumb" />

    </RelativeLayout>


    <com.prank.funny.pranks.tools.MyTextView
        android:id="@+id/more_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginStart="15dp"
        android:layout_marginBottom="10dp"
        android:text="@string/more"
        android:textColor="@color/black"
        android:textSize="14sp"
        app:apply_font="true"
        app:layout_constraintBottom_toTopOf="@id/more_recycler"
        app:layout_constraintLeft_toLeftOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/more_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="40dp"
        app:layout_constraintBottom_toBottomOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>